<!DOCTYPE html>
<html lang="ru">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width; initial-scale=0.7">
    <meta name="Description" content="Сайт представительства студентов-фпмишников, обучающихся на
  факультете прикладной математики и информатици БГУ (ФПМИ БГУ). FPMI-шник, фпми, PI-шник, пишки
  фпмишник, фпмщик "/>
    <title>π14 - Очередь</title>
    <!-- LINK BLOCK -->
    <link href="../css/bootstrap.min.css" rel="stylesheet">
    <link href="../css/style-navbar.css" rel="stylesheet">
    <link href="../css/common.css" rel="stylesheet">
    <link href="../favicon.png" rel="icon">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/normalize/5.0.0/normalize.min.css">
    <link href="https://fonts.googleapis.com/css?family=Oswald&display=swap" rel="stylesheet">
    <style>
      .date-table{
        text-align: center;
        font-size: 1.2rem;
      }
      .header-table{
        text-align: center;
      }
      .edit-table{
        text-align: justify;
      }
      td {
        width: 5rem;
      }
    </style>
    <!-- NAVBAR BLOCK -->
    <div class="nav">
        <div class="nav-container-top">
            <!-- Index link -->
            <div class="bars">
                <a href="#" data-toggle="modal" data-target="#headerlink">
                    <img class="nav-elements" src="../img/2.svg" alt="На главную"/>
                </a>
            </div>
            <!-- notification -->
            <!-- helpful link -->
            <div class="bars">
                <a href="../pages/helpful.html">
                    <img src="../img/helpful.svg" title="Полезная информация и материалы" class="nav-elements"
                         alt="Полезное">
                </a>
            </div>
            <!-- light/night mode -->
            <div class="bars">
                <input type="checkbox" class="checkbox" id="theme-switcher-checkbox"/>
                <label for="theme-switcher-checkbox" title="Light/Night mode"></label>
            </div>
        </div>
        <!-- empty -->
        <a href="#" class="nav-elements-empty">
            <div class="bars"></div>
        </a>
        <!-- Bottom link block -->
        <div class="nav-container-bottom">
            <!--GIT link -->
            <div class="bars">
                <a href="https://gitlab.com/gera-univ/site/pi14-schedule">
                    <img src="../img/git.svg" title="Присоединяйся к разработке проекта!" class="nav-elements-bottom"
                         alt="Git">
                </a>
            </div>
        </div>
        <!-- trigger -->
        <a href="#" class="nav__trigger">
            <div class="bars"></div>
        </a>
        <!-- Menu content -->
        <div class="nav__content">
            <nav class="nav__list">
                <ul>
                    <li class="nav__item"><a href="../index.html">Главная</a></li>
                    <li class="nav__item"><a href="../pi13year2.html">13 гр. 2 курс</a></li>
                    <li class="nav__item"><a href="../pi14year2.html">14 гр. 2 курс</a></li>
                    <li class="nav__item"><a href="../pi13year3.html">13 гр. 3 курс</a></li>
                </ul>
            </nav>
        </div>
    </div>
    <!-- CLOSE NAVBAR BLOCK-->
</head>
<body class="content">
<div class="card-deck" style="padding: 0; margin: 0;">
    <a><p class="site-header-text"> ЗАПИСЬ НА ПРОГРАММИРОВАНИЕ </p></a>
</div>

<div class="card-deck">
    <div class="card mb-3" style="max-width: 87rem;">
        <div class="card-header">
            <a class="btn btn-success btn-lg" href="../pi14year2.html" role="button">Вернуться
                назад</a>
            <a class="btn btn-danger btn-lg"
               href="https://docs.google.com/spreadsheets/d/1Ein5fcdwQP_Z9hphRqZCCM4I7EJvyAC0YPzSvQaSt1o/edit?usp=sharing"
               role="button">Сохранить изменения</a>
        </div>
        <div class="table-responsive">
          <table class="table table-sm">
            <thead>
              <tr>
                <th style="width: 0.2rem;">#</th>
                <th class="date-table table-success" colspan="2"><div contenteditable>01.01.2031</div></th>
                <th class="date-table table-info"colspan="2"><div contenteditable>02.01.2031</div></th>
                <th class="date-table table-success" colspan="2"><div contenteditable>03.01.2031</div></th>
              </tr>
              <tr>
                <th>#</th>
                <th class="header-table table-danger">Мацкевич</th>
                <th class="header-table table-danger">Орешко</th>
                <th class="header-table table-danger">Мацкевич</th>
                <th class="header-table table-danger">Орешко</th>
                <th class="header-table table-danger">Мацкевич</th>
                <th class="header-table table-danger">Орешко</th>
              </tr>
            </thead>
            <tbody>
              <tr>
                <th scope="row">1</th>
                <td class="table-active"><div class="edit-table" contenteditable> </div></td>
                <td><div class="edit-table" contenteditable> </div></td>
                <td class="table-active"><div class="edit-table" contenteditable> </div></td>
                <td><div class="edit-table" contenteditable> </div></td>
                <td class="table-active"><div class="edit-table" contenteditable> </div></td>
                <td><div class="edit-table" contenteditable> </div></td>

              </tr>
              <tr>
                <th scope="row">2</th>
                <td class="table-active"><div contenteditable> </div></td>
                <td><div contenteditable> </div></td>
                <td class="table-active"><div contenteditable> </div></td>
                <td><div contenteditable> </div></td>
                <td class="table-active"><div contenteditable> </div></td>
                <td><div contenteditable> </div></td>
              </tr>
              <tr>
                <th scope="row">3</th>
                <td class="table-active"><div contenteditable> </div></td>
                <td><div contenteditable> </div></td>
                <td class="table-active"><div contenteditable> </div></td>
                <td><div contenteditable> </div></td>
                <td class="table-active"><div contenteditable> </div></td>
                <td><div contenteditable> </div></td>
              </tr>
              <tr>
                <th scope="row">4</th>
                <td class="table-active"><div contenteditable> </div></td>
                <td><div contenteditable> </div></td>
                <td class="table-active"><div contenteditable> </div></td>
                <td><div contenteditable> </div></td>
                <td class="table-active"><div contenteditable> </div></td>
                <td><div contenteditable> </div></td>
              </tr>
              <tr>
                <th scope="row">5</th>
                <td class="table-active"><div contenteditable> </div></td>
                <td><div contenteditable> </div></td>
                <td class="table-active"><div contenteditable> </div></td>
                <td><div contenteditable> </div></td>
                <td class="table-active"><div contenteditable> </div></td>
                <td><div contenteditable> </div></td>
              </tr>
              <tr>
                <th scope="row">6</th>
                <td class="table-active"><div contenteditable> </div></td>
                <td><div contenteditable> </div></td>
                <td class="table-active"><div contenteditable> </div></td>
                <td><div contenteditable> </div></td>
                <td class="table-active"><div contenteditable> </div></td>
                <td><div contenteditable> </div></td>
              </tr>
              <tr>
                <th scope="row">7</th>
                <td class="table-active"><div contenteditable> </div></td>
                <td><div contenteditable> </div></td>
                <td class="table-active"><div contenteditable> </div></td>
                <td><div contenteditable> </div></td>
                <td class="table-active"><div contenteditable> </div></td>
                <td><div contenteditable> </div></td>
              </tr>
              <tr>
                <th scope="row">8</th>
                <td class="table-active"><div contenteditable> </div></td>
                <td><div contenteditable> </div></td>
                <td class="table-active"><div contenteditable> </div></td>
                <td><div contenteditable> </div></td>
                <td class="table-active"><div contenteditable> </div></td>
                <td><div contenteditable> </div></td>
              </tr>
              <tr>
                <th scope="row">9</th>
                <td class="table-active"><div contenteditable> </div></td>
                <td><div contenteditable> </div></td>
                <td class="table-active"><div contenteditable> </div></td>
                <td><div contenteditable> </div></td>
                <td class="table-active"><div contenteditable> </div></td>
                <td><div contenteditable> </div></td>
              </tr>
              <tr>
                <th scope="row">10</th>
                <td class="table-active"><div contenteditable> </div></td>
                <td><div contenteditable> </div></td>
                <td class="table-active"><div contenteditable> </div></td>
                <td><div contenteditable> </div></td>
                <td class="table-active"><div contenteditable> </div></td>
                <td><div contenteditable> </div></td>
              </tr>
              <tr>
                <th scope="row">11</th>
                <td class="table-active"><div contenteditable> </div></td>
                <td><div contenteditable> </div></td>
                <td class="table-active"><div contenteditable> </div></td>
                <td><div contenteditable> </div></td>
                <td class="table-active"><div contenteditable> </div></td>
                <td><div contenteditable> </div></td>
              </tr>
              <tr>
                <th scope="row">12</th>
                <td class="table-active"><div contenteditable> </div></td>
                <td><div contenteditable> </div></td>
                <td class="table-active"><div contenteditable> </div></td>
                <td><div contenteditable> </div></td>
                <td class="table-active"><div contenteditable> </div></td>
                <td><div contenteditable> </div></td>
              </tr>
            </tbody>
          </table>
        </div>
    </div>
</div>





<!-- MODAL WINDOW FOR RIGHTNAVBAR LINK-->
<div class="modal fade" id="headerlink" tabindex="-1" role="dialog" aria-labelledby="exampleModalCenterTitle"
     aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered" role="document">
        <div class="modal-content">
            <a href="https://fpmi.spiralarms.org/">             
                <li class="list-group-item">
                    <img src="../img/global.svg" alt="Сайт"/>
                    САЙТ
                </li>
            </a>
            <a href="https://forum.fpmi.spiralarms.org/">
                <li class="list-group-item">
                    <img src="../img/forum.svg" alt="Форум"/>
                    ФОРУМ
                </li>
            </a>
        </div>
    </div>
</div>

<!-- jQuery first, then Popper.js, then Bootstrap JS -->
<script src="../js/jquery-3.4.1.js"></script>
<script src="../js/jquery.csv.js"></script>
<script crossorigin="anonymous"
        integrity="sha384-vFJXuSJphROIrBnz7yo7oB41mKfc8JzQZiCq4NCceLEaO4IHwicKwpJf9c9IpFgh"
        src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.3/umd/popper.min.js"></script>
<script crossorigin="anonymous"
        integrity="sha384-alpBpkh1PFOepccYVYDB4do5UnbKysX5WZXm3XxPqe5iKTfUKjNkCk9SaVuEZflJ"
        src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-beta.2/js/bootstrap.min.js"></script>
<script src='https://cdnjs.cloudflare.com/ajax/libs/classlist/2014.01.31/classList.min.js'></script>

<!-- Optional JavaScript -->
<script src="../js/pages-menu.js"></script>
<script src="https://polyfill.io/v3/polyfill.min.js?features=es6"></script>
<script async id="MathJax-script" src="https://cdn.jsdelivr.net/npm/mathjax@3/es5/tex-mml-chtml.js"></script>

<!-- Birthdays tracker -->
<script src="../js/confetti-js/index.js"></script>
<script src="../js/birthdays_tracker.js" type="text/javascript"></script>

<!-- Week date tracker -->
<script src="../js/week_tracker.js" type="text/javascript"></script>

<!-- Theme switcher -->
<script type="module" src="../js/theme_switcher.js"></script>

<!-- <script src="js/snow_light.js" type="text/javascript"></script> -->
</body>
</html>
